Bug 124933 - ckermit should BuildRequires: ncurses-devel, libtermcap-devel
ckermit should BuildRequires: ncurses-devel, libtermcap-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ckermit (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 11:23 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 11:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 11:23:20 EDT
Description of problem:
curses.h from ncurses-devel package< and libtermcap development libs
needed to build ckermit

Version-Release number of selected component (if applicable):
ckermit-8.0.209-7

How reproducible:
Always

Steps to Reproduce:
1.rpm -e ncurses-devel libtermcap-devel
2.rpmbuild -ba ckermit-8.0.209-7.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Vrabec 2004-10-20 11:11:03 EDT
thx.

Note You need to log in before you can comment on or make changes to this bug.